« beyond0.78 | トップページ | beyond0.81 »

beyond0.79->0.80

Crafordです。

beyond0.79をリリースしました(不具合修正後0.80)。
http://craford.sweet.coocan.jp/content/tool/beyond/bro3_beyond.user.js

  • beyondのデッキオプションに倉庫の移動制約設定を追加しました(初期値オフ)
    2
  • この設定が有効の場合、条件に合致したカードが移動対象に含まれていると、移動ボタンが押せなくなります。
    1
    上の画像は間違っていて、スキル2つだとオレンジにはなりません。

    設定のしきい値については、カスタマイズできるように今後変更する予定です。
    現時点では、オプションを有効にした場合、スキルが3つ以上、レベルが50以上、スコアが100万以上のいずれがに該当した場合、移動ができなくなります。
運営のHTMLの作りの罠にはまりました・・。0.80で正常に動きます。

« beyond0.78 | トップページ | beyond0.81 »

ブラウザ三国志」カテゴリの記事

コメント

なんかスキルが2つなのに拾ってるやつがいますね。
ちょっと修正します><

コメントを書く

(ウェブ上には掲載しません)

トラックバック

この記事のトラックバックURL:
http://app.cocolog-nifty.com/t/trackback/145633/64945800

この記事へのトラックバック一覧です: beyond0.79->0.80:

« beyond0.78 | トップページ | beyond0.81 »